StalkerSoup
StalkerSoup
Would you like to react to this message? Create an account in a few clicks or log in to continue.


The official StalkerSoup forum
 
HomeRegisterLog in
Log in
Username:
Password:
Log in automatically: 
:: I forgot my password
Latest topics
» A walk through StalkerSoup...
Problems with the Updater Icon_minitimeby Jowien Tue 16 Apr 2024 - 2:08

» Yakut does not give a dialog pt.2
Problems with the Updater Icon_minitimeby SPEC Sat 13 Apr 2024 - 15:32

» Is StalkerSoup completed?
Problems with the Updater Icon_minitimeby DUCATISLO Mon 8 Apr 2024 - 17:05

» Vanilla graphics addon? And maybe a better hitmarker?
Problems with the Updater Icon_minitimeby DUCATISLO Mon 8 Apr 2024 - 17:03

» Sakharov wont talk to me
Problems with the Updater Icon_minitimeby pchester Wed 20 Mar 2024 - 19:37

» All the Database files
Problems with the Updater Icon_minitimeby Reconboi Wed 20 Mar 2024 - 14:19

» What to do after Fly's rescue?
Problems with the Updater Icon_minitimeby TrueB Wed 20 Mar 2024 - 11:28

» Game crashes while on load screens
Problems with the Updater Icon_minitimeby Sword2012 Sun 17 Mar 2024 - 22:26

April 2024
MonTueWedThuFriSatSun
1234567
891011121314
15161718192021
22232425262728
2930     
CalendarCalendar
Top posting users this week
No user
Statistics
We have 1747 registered users
The newest registered user is terrorwirst

Our users have posted a total of 12536 messages in 1748 subjects
Who is online?
In total there are 3 users online :: 0 Registered, 0 Hidden and 3 Guests

None

Most users ever online was 254 on Thu 8 Apr 2021 - 17:10

 

 Problems with the Updater

Go down 
3 posters
AuthorMessage
PsyWarVeteran
Novice
PsyWarVeteran


Posts : 19
Join date : 2018-02-20
Location : Turkey

Problems with the Updater Empty
PostSubject: Problems with the Updater   Problems with the Updater Icon_minitimeThu 18 Jun 2020 - 15:24

Hello people, I had the itch to start a new playthrough of this fantastic mod once again but I had a problem with the updater.

I installed the usual 1.1.0012 as intended and checked the menu to see the version:

GSC[1.0006] STALKERSOUP {Version: 1 Release: 1 Revision: 0012}

So far so good.

Then I tried to update it to the current version (1.1.0019 I believe) using the updater but everytime I try I get the "there is no newer versions of the StalkerSoup available" message.

Am I supposed to download it manually?  Isn't the updater supposed to automatically downloads the latest patch?

Thank you in advance.
Back to top Go down
Aleks1970
Administrator Founder
Aleks1970


Posts : 244
Join date : 2017-05-31
Age : 54
Location : Slovenia

Problems with the Updater Empty
PostSubject: Re: Problems with the Updater   Problems with the Updater Icon_minitimeThu 18 Jun 2020 - 19:28

PsyWarVeteran wrote:
Hello people, I had the itch to start a new playthrough of this fantastic mod once again but I had a problem with the updater.

I installed the usual 1.1.0012 as intended and checked the menu to see the version:

GSC[1.0006] STALKERSOUP {Version: 1 Release: 1 Revision: 0012}

So far so good.

Then I tried to update it to the current version (1.1.0019 I believe) using the updater but everytime I try I get the "there is no newer versions of the StalkerSoup available" message.

Am I supposed to download it manually?  Isn't the updater supposed to automatically downloads the latest patch?

Thank you in advance.

The update program is still in the maintenance phase!
Here I will post a link to a newer version:
[You must be registered and logged in to see this link.]
when it will be ready...
Back to top Go down
https://stalkersoup.forumotion.com
PsyWarVeteran
Novice
PsyWarVeteran


Posts : 19
Join date : 2018-02-20
Location : Turkey

Problems with the Updater Empty
PostSubject: Re: Problems with the Updater   Problems with the Updater Icon_minitimeThu 18 Jun 2020 - 19:49

Thanks you for answering. Right now I am going to manually download the latest patch, it is this one, correct? :

[You must be registered and logged in to see this link.]


There is also the micropatch I found:

[You must be registered and logged in to see this link.]

Should I install it after the 1.1.0019 from the link above?


Finally, what is the ETA on the new version of the updater?
Back to top Go down
Sword2012
Administrator
Sword2012


Posts : 1239
Join date : 2017-05-31
Location : UK

Problems with the Updater Empty
PostSubject: Re: Problems with the Updater   Problems with the Updater Icon_minitimeThu 18 Jun 2020 - 19:56

Yes, these are correct

Update to 1.10019 first, and check that the new version is being displayed correctly in your game. Then restart your PC, install the 1.10019.1 patch, and check that your new version is displayed

Be sure to keep following the Installation Guide at each stage to get the best out of the game
Back to top Go down
PsyWarVeteran
Novice
PsyWarVeteran


Posts : 19
Join date : 2018-02-20
Location : Turkey

Problems with the Updater Empty
PostSubject: Re: Problems with the Updater   Problems with the Updater Icon_minitimeThu 18 Jun 2020 - 19:58

Will do, thanks.
Back to top Go down
Sponsored content





Problems with the Updater Empty
PostSubject: Re: Problems with the Updater   Problems with the Updater Icon_minitime

Back to top Go down
 
Problems with the Updater
Back to top 
Page 1 of 1
 Similar topics
-
» Is the Updater supposed to run in the background?
» Can't install SS properly - Launcher problems
» Problems with Gatherer
» DX 9 Texture Problems
» StalkerSoup installation problems...

Permissions in this forum:You cannot reply to topics in this forum
StalkerSoup :: StalkerSoup Installation Guide :: Installation guide-
Jump to: